body {
    padding: 0px;
    margin: 0;
    overflow: hidden;
}

.hidden {
    display: none;
}

#popup {
    position: absolute;
    top: 50%;
    left:50%;
    width: 70vw;
    height: 90vh;
    background-color: rgba(255, 255, 255, 0.822);
    z-index: 100;
    transform: translate(-50%, -50%);
    transition: opacity .5s;
    display: none;
    opacity: 0;
}

#popup iframe {
    margin: 60px;
    border: none;
    width: calc(100% - 120px);
    height: calc(100% - 120px);
    overflow: scroll;
}

#popup-close {
    width: 20px;
    height: 20px;
    position: absolute;
    cursor: pointer;
    right: 20px;
    top: 20px;
}